本地环境安装WordPress在填写数据库信息提交后提示“您的站点遇到了致命错误” 问答

爱放纵爱自由࿐ོ WP新手 1月前 667

PHP版本是:7.3.4nts

Apache版本是:2.4.39

Mysql版本是:5.7.26
有谁遇到过这个问题,麻烦告知一下问题原因和解决办法,谢谢!

是在本地环境安装,首先排除读写权限导致!

axure商城
最新回复 (3)
  • 泰州-哈喇子 WP新手 26天前
    0 引用 4
    你怎么解决的,我也出现这个问题,我打开了mysqli还是这样,是我打开错误吗
  • 爱放纵爱自由࿐ོ WP新手 1月前
    1 引用 3
    安装的wordpress5.4,我自已经解决了,是PHP的mysqli扩展忘记打开导致的
  • 啊老师 站长本人 1月前
    0 引用 2
    是新安装的么?
    签名:WordPress资深老用户,用过的插件和主题连起来可以绕地球一圈!
    • WP中文网 - WordPress中文站
      5
        登录 注册 QQ登录